gtk-xfce-engine-3.2.0-2pclos2015.x86_64.rpm


Advertisement

Description

gtk-xfce-engine - Allow GTK to use xfce widget styles

Distribution: PCLinuxOS
Repository: PCLinuxOS Xfce4 x86_64
Package name: gtk-xfce-engine
Package version: 3.2.0
Package release: 2pclos2015
Package architecture: x86_64
Package type: rpm
Installed size: 537.48 KB
Download size: 537.48 KB
Official Mirror: ftp.nluug.nl
This package provides the Xfce Gtk+-2.0 and Gtk+-3.0 engine, which allows for homogeneity in applications for both business and personal desktops. Minimum required Gtk+ version is currently Gtk+-2.2.0.

Alternatives

Provides

  • gtk-xfce-engine = 3.2.0-2pclos2015
  • gtk-xfce-engine(x86-64) = 3.2.0-2pclos2015
  • libxfce.so()(64bit)

Obsoletes

  • gtk-xfce-engine < 3.2.0

    Install Howto

    1. Enable PCLinuxOS Xfce4 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit xfce4
      
    2. Update the package index:
      # apt-get update
    3. Install gtk-xfce-engine rpm package:
      # apt-get install gtk-xfce-engine
    Advertisement
    Advertisement